
<div class="welcome-div">
	<div class="welcome-msg"><?php echo lang('welcome')."!" ?></div>
	<!-- <div class="announcements"><_?_php echo lang('this area is for announcements') ?></div> -->
</div>

<script>
$(function() {
	$(".remember-div label").html('<?php echo lang('remember me') ?>');
	$(".login-footer .powered-by").html('<?php echo ucfirst(lang('version')) . ' ' . product_version() ?>');
});
</script>
